.container1 {
    background-color: rgb(242, 218, 151);
    border-radius: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 20px;
    margin-left: 10px;
}
h1 {
    font-weight:normal;
    color: rgb(36, 55, 224);
    padding-left: 10px;
}
h2 {
    font-weight:normal;
    color: grey;
    padding-left: 10px;
    padding-bottom: 10px;
}
table {
    margin-left: 25px;
    border-collapse: collapse;
}
th {
    background-color: rgb(166, 225, 166);
}
td {
    background-color: rgb(164, 204, 237);
}
td.nom {
    padding-right: 85px;
}


